LacoodaST and La!cooda WIZ Multiple Remote Vulnerabilities

Bugtraq ID: 30791
Class: Input Validation Error
CVE: CVE-2008-3736
CVE-2008-3737
CVE-2008-3738
CVE-2008-3739
Remote: Yes
Local: No
Published: Aug 21 2008 12:00AM
Updated: Aug 28 2008 07:14PM
Credit: Hirotaka Katagari
Vulnerable: System Consultants Co., Ltd. La!cooda WIZ 1.4
SpaceTag, Inc. LacoodaST 2.1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus